Using Asp.Net 2 without Asp.Net 1.1 loaded

Aug 24, 2008 at 1:22 PM
Hi all, even using the samples in the Help file, if I have only Asp.Net 2 (+sp1) installed, I get the 'Could not load file or assembly 'Metabuilders.webcontrols.dialogwindow' or one of its dependancies' error.
I was under the impression this is a Asp.Net 2 app now that I've just downloaded. Do I also need Asp.Net 1.1 installed ?

If someone could answer this I'd be grateful.

Regards
Adrian
Aug 24, 2008 at 2:59 PM
Worked it out - the Regsiter directive should just say '... Assembly=MetaBuilders.Webcontrols' and not specify the individual DLL as in his Asp.Net 1.1 controls.

Regards
Adrian